<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="reporting-problems">
<info>
  <link type="guide" xref="index#trouble-shooting"/>
  <desc>Contactez les développeurs lorsque vous avez des problèmes.</desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>Équipe de développement de LottaNZB</name>
  </copyright>
  <license>
    <p>Creative Commons Attribution-Share Alike 3.0</p>
  </license>
</info>
<title>Rapporter des problèmes</title>
<p><app>LottaNZB</app> n'est pas parfait. Si vous rencontrez des problèmes quels qu'ils soient dans l'application ou cette documentation, l'équipe de développement de <app>LottaNZB</app> apprécieraient vraiment que vous <link href="https://bugs.launchpad.net/lottanzb">les leur rapportiez</link>.</p>
</page>
